<!ENTITY wdw_adrEditionTitle "Chỉnh sửa Địa chỉ">

<!ENTITY adrPostOfficeLabel "Hộp thư">
<!ENTITY adrExtendedAddrLabel "Căn hộ">
<!ENTITY adrStreetLabel "Địa chỉ">
<!ENTITY adrLocalityLabel "Thành phố">
<!ENTITY adrRegionLabel "Tiểu bang / Tỉnh">
<!ENTITY adrPostalCodeLabel "Mã ZIP/Bưu chính">
<!ENTITY adrCountryLabel "Quốc gia">
<!ENTITY deprecatedLabel "Không phát triển nữa">
